{
  "row_id": 38,
  "query": "TRENDS Clothing Shop Thanjavur",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3baab99a204f1e53:0x98dd6429387a52e6",
      "address": "No-66A, PR Plaza, Trichy Rd, VOC Nagar, Arulananda Nagar West Extension, Thanjavur, Tamil Nadu 613007",
      "rating": 4.5,
      "reviews_count": 35,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-trichy-main-road-thanjavur",
      "phone": "04362221141",
      "thumbnail": null,
      "latitude": 10.7737045,
      "longitude": 79.13486979999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3baab99a204f1e53:0x98dd6429387a52e6!8m2!3d10.7737045!4d79.1348698!16s%2Fg%2F11v093b28x!19sChIJUx5PIJq5qjsR5lJ6OClk3Zg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3baab94394c8c347:0x81c55f2c23d7fd97",
      "address": "61, Ward, No 4, Langval Mall Abv Avenue, Unit Shop-Ff-111,112 Plot No:16a, Ts No 6,block No, Daniel Thomas Nagar, Thanjavur, Tamil Nadu 613005",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-langval-mall-abv-avenue-danieal-thomas-nagar-thanjavur-tamil-nadu",
      "phone": "09597934779",
      "thumbnail": null,
      "latitude": 10.76646,
      "longitude": 79.12680999999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3baab94394c8c347:0x81c55f2c23d7fd97!8m2!3d10.76646!4d79.12681!16s%2Fg%2F11wpjj59wr!19sChIJR8PIlEO5qjsRl_3XIyxfxYE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Traditional Trends",
      "place_id": "0x3baab9993720db97:0xfe49a006824e6ec7",
      "address": "Raj Nagar, Pothupanithurai Nagar, Thanjavur, Tamil Nadu 613005",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09488510624",
      "thumbnail": null,
      "latitude": 10.7409664,
      "longitude": 79.1131882,
      "link": "https://www.google.com/maps/place/Traditional+Trends/data=!4m7!3m6!1s0x3baab9993720db97:0xfe49a006824e6ec7!8m2!3d10.7409664!4d79.1131882!16s%2Fg%2F11lmvz0x2n!19sChIJl9sgN5m5qjsRx25OggagSf4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baabf0ec8d79cb5:0x9a9bc22ed14cf83e",
      "address": "65, Medical College Rd, Eswari Nagar, Sundram Nagar, Thanjavur, Tamil Nadu 613004",
      "rating": 4,
      "reviews_count": 188,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-eswari-nagar-thanjavur",
      "phone": "04362245116",
      "thumbnail": null,
      "latitude": 10.7664616,
      "longitude": 79.1089267,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baabf0ec8d79cb5:0x9a9bc22ed14cf83e!8m2!3d10.7664616!4d79.1089267!16s%2Fg%2F11rv9pdtfm!19sChIJtZzXyA6_qjsRPvhM0S7Cm5o?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baab98aaf74030b:0xfb770a5821d5a87e",
      "address": "SY # 104/2, Idaya Tower, Vairam Nagar, RR Nagar, Thanjavur, Tamil Nadu 613005",
      "rating": 3.9,
      "reviews_count": 1924,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vairam-nagar-thanjavur",
      "phone": "04362227835",
      "thumbnail": null,
      "latitude": 10.7511951,
      "longitude": 79.1192658,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baab98aaf74030b:0xfb770a5821d5a87e!8m2!3d10.7511951!4d79.1192658!16s%2Fg%2F11ghv8qdfh!19sChIJCwN0r4q5qjsRfqjVIVgKd_s?authuser=0&hl=en&rclk=1"
    }
  ]
}